{
  "alfredsnippet" : {
    "snippet" : "find . -name \"*.js\" -not -path \"*\/node_modules\/*\" -exec sh -c 'echo \"=== {} ===\"; cat \"{}\"; echo \"\"' \\;",
    "uid" : "8509A626-2A3E-488C-8558-1A3ADAC1ED7B",
    "name" : "顯示所有 JS 檔（排除 node_modules）",
    "keyword" : "find.jsview"
  }
}